<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Comic Book History of Animation</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Comic-Book-History-of-Animation-3-of-5/digital-comic/900584</Web>
  <Summary>The team behind IDW’S Comic Book History of Comics returns with a brand-new series! After World War II, “CARTOON COOL” brings a new hipness to toonmakers—but new dangers too! The legendary UPA defies Disney-esque cuteness to redefine the medium… but can they survive the House Un-American Activities Committee? Uncle Walt wades into controversy with The Song of the South. While over at Warner Brothers, Looney Tunes master Chuck Jones revolutionizes the short subject with Bugs Bunny and Daffy Duck!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB900584]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Historical, Non-Fiction, Comedy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
